» Ubuntu » Pakketten

Error

two or more packages specified (libghc-attempt-prof trusty)